package com.inkasso.factoring.biddingManagement.entity;

import com.inkasso.factoring.common.entity.BaseSearch;

/**
 * @Description 招投标管理列表查询类
 * @Author Yafan Wang
 * @Date 2023/11/27 9:58
 */
public class SearchBiddingBasic extends BaseSearch {

    /** 业务编号 **/
    private String businessNumber;

    /** 状态 **/
    private String status;

    /**
     * 用户
     */
    private Long userId;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
